/* Define Fonts */
@import "fonticons.css";
@import url('https://fonts.googleapis.com/css?family=Muli:200,300,400,600,700,800,900&display=swap');

/* Media Queries */
@media screen and (max-width: 39.9375em) {} /* Small only */
@media screen and (min-width: 40em) {} /* Medium and up */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {} /* Medium only */
@media screen and (min-width: 64em) {} /* Large and up */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {} /* Large only */
@media screen and (min-width: 75em) {} /* extra large */

/* 8a7038 -> bfa161 */
/* Base Styles */
html { }
body { font-family: 'arial'; }
h1 , h2 , h3 , h4 , h5 , h6 { font-family: 'arial'; }

header { margin-top: 1em; margin-bottom: 0.5em; }
header .grid-line{ border-top: 1px solid black; }
header a.logo { display: inline-block; margin-right: 1em; }
header .top_line { margin-top: 1em; }
header nav.top ul.menu li { position: relative; }
header nav.top ul.menu li:after { content:''; position: absolute; right: -1px; top: 13px; width: 2px; height: 16px; background: #bfa161; }
header nav.top ul.menu li:last-of-type:after { content: none; }
header nav.top ul.menu li a { color: black; font-weight: bold; padding: 0.7rem 1.2rem; font-size: 1.2em; }
header nav.top ul.menu li:hover a { background: white; color: #bfa161; }
header nav.top ul.menu li.active a { background: white; color: #bfa161; }
header nav.top ul.menu li.is-dropdown-submenu-parent > a::after { content: none; }
header nav.top ul.menu.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after { content: none; }
header nav.top ul.menu li ul:after, header nav.top ul.menu li ul:before { content: ''; display: block; position: absolute; left: 1em; width: 0; height: 0; border-style: solid; }
header nav.top ul.menu li ul:after { top: -6px; border-width: 0 10px 7px 10px; border-color: transparent transparent #ffffff transparent; }
header nav.top ul.menu li ul:before { top: -7px; border-width: 0 10px 7px 10px; border-color: transparent transparent #cccccc transparent; }
header nav.top ul.menu li ul li a { color: #979797; transition: all ease 0.5s; }
header nav.top ul.menu li.active ul li a { color: #979797; transition: all ease 0.5s; }
header nav.top ul.menu li ul li a { font-size: 0.9em; margin: 0.5em; border-bottom: 1px solid #ccc; padding: 0; padding-bottom: 0.5em; color: #4a4a4a; }
header nav.top ul.menu li ul li:after { content: none; }
header nav.top ul.menu li:hover ul li a { color: #4a4a4a; }
header nav.top ul.menu li:hover ul li a:hover { color: #bfa161; transition: all ease 0.5s; }
header nav.top ul.menu li ul li:first-of-type a { margin-top: 1em; }
header nav.top ul.menu li ul li:last-of-type a { margin-bottom: 0.25em; border-bottom: none; }
header form { border: 1px solid #d2d2d2; border-radius: 7px; overflow: hidden; margin-top: 0.4em; padding: 0.2em; }
header form .input-group { margin: 0; }
header form .input-group input.input-group-field { padding: 0.4em; margin: 0; font-size: 0.8em; height: 1.5em; line-height: 1.5em; border: none; box-shadow: none; }
header form .input-group-button button { font-size: 0.8em; margin-right: 5px; color: #ccc }
header nav.bottom ul.menu li { position: relative; }
header nav.bottom ul.menu li:after { content:''; position: absolute; right: -1px; top: 13px; width: 2px; height: 16px; background: #bfa161; }
header nav.bottom ul.menu li:last-of-type:after { content: none; }
header nav.bottom ul.menu li:first-of-type a { padding-left: 0.25rem; }
header nav.bottom ul.menu li a { padding: 0.7rem 0.9rem; color: #00acc0; }
header nav.bottom ul.menu li.active a { background: white; color: #bfa161; }
header nav.bottom ul.menu li.is-dropdown-submenu-parent > a { padding-right: 1.3rem; }
header nav.bottom ul.menu li.is-dropdown-submenu-parent > a::after { content: none; }
header nav.bottom ul.menu.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after { content: none; }
header nav.bottom ul.menu li ul:after, header nav.bottom ul.menu li ul:before { content: ''; display: block; position: absolute; left: 1em; width: 0; height: 0; border-style: solid; }
header nav.bottom ul.menu li ul:after { top: -6px; border-width: 0 10px 7px 10px; border-color: transparent transparent #ffffff transparent; }
header nav.bottom ul.menu li ul:before { top: -7px; border-width: 0 10px 7px 10px; border-color: transparent transparent #cccccc transparent; }
header nav.bottom ul.menu li ul li:after { content: none; }
header nav.bottom ul.menu li ul li a { color: #979797; transition: all ease 0.5s; }
header nav.bottom ul.menu li.active ul li a { color: #979797; transition: all ease 0.5s; }
header nav.bottom ul.menu li ul li a:hover { color: #bfa161; transition: all ease 0.5s; }
header nav.bottom ul.menu li ul li a { font-size: 0.9em; margin: 0.5em; border-bottom: 1px solid #ccc; padding: 0; padding-bottom: 0.5em; color: #4a4a4a; }
header nav.bottom ul.menu li ul li:first-of-type a { margin-top: 1em; }
header nav.bottom ul.menu li ul li:last-of-type a { margin-bottom: 0.25em; border-bottom: none; }
header nav.socials { margin-top: 0.5em; }
header nav.socials ul.menu li a { display: inline-block; background: #bfa161; color: white; width: 1.5em; height: 1.5em; text-align: center; line-height: 1.5em; padding: 0; border-radius: 3px; margin-right: 0.3rem; }
header nav.socials ul.menu li a i { font-size: 0.8em; }
header nav.socials ul.menu li a:hover { background: #00acc0; }
header nav.langs { background: #bfa161; margin: 0.5rem 0.2rem 0 0; font-size: 0.9em; line-height: 1.6em; text-align: center; border-radius: 3px; float: right; padding: 0 0.2em; }
header nav.langs a { color: white; }
header a.join { color: #fff; border: 1px solid #00acc0; padding: 1px 0.5em; margin-top: 0.5rem; font-size: 0.8em; display: inline-block; float: right; margin-right: 0.8em; border-radius: 3px; font-weight: bold; background: #00acc0; }
header a.join:hover { color: #00acc0; background: white;}
header a.mobile { color: #bfa161; margin: 1em 0; display: inline-block; font-size: 1em; }
header.fixed_header { position: fixed; top: -100px; left: 0px; width: 100%; padding: 0.5em; z-index: 999; transition:1s top cubic-bezier(.3,.73,.3,.74); }
header.fixed_header { box-shadow: 0 0 5px #000; background: white; margin: 0; }
header.fixed_header.down { position: fixed; top: 0; left: 0; width: 100%; padding: 0.5em; z-index: 999; transition:1s top cubic-bezier(.3,.73,.3,.74); }
@media screen and (min-width: 75em) { 
	header nav.top ul.menu li:first-of-type a { padding-right: 2.3rem; }
	header nav.top ul.menu li a { padding: 0.7rem 1.2rem; } 
	header nav.bottom ul.menu li a { padding: 0.7rem 1.3rem; } 
	header nav.langs { margin: 0.5rem 0.3rem 0 0; font-size: 0.9em; } 
} 
@media screen and (min-width: 64em) {
	header nav.top ul.menu li:first-of-type a { padding-left: 0.25rem; padding-right: 1.2rem; }
	header nav.top ul.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a { padding-left: 0.25rem; padding-right: 1.2rem; }
}

section.sliders {  }
section.sliders .orbit-caption { left: 10%; top: 25%; width: 57%; height: fit-content; background: none; color: #bfa161; }
section.sliders .orbit-caption h2 { font-family: 'Muli'; font-size: 3.5em; font-weight: 400; line-height: 1em; }
section.sliders .orbit-caption h3 { font-family: 'Muli'; font-size: 3.5em; font-weight: 900; line-height: 1em; }
section.sliders .orbit-caption p { font-family: 'Muli'; font-size: 1.2em; font-weight: 400; line-height: 1.5em; max-width: 70%; text-align: justify;}
section.sliders .orbit-caption a { font-family: 'Muli'; color: #bfa161; border-color: #bfa161; }
section.sliders .orbit-caption sup { top: -0.25em; }
section.sliders .orbit-previous { font-size: 1em; }
section.sliders .orbit-next { font-size: 1em; }
@media screen and (min-width: 64em) {
	section.sliders .orbit-previous { font-size: 3em; }
	section.sliders .orbit-next { font-size: 3em; }
}

section.slogan { background: #bfa161; padding: 1em 0 0 0; color: white; }
section.slogan p { line-height: 1.5em; margin-bottom: 1em; }
section.slogan a.button { border-color: white; margin-bottom: 1em; color: white; font-weight: bold; }
@media screen and (min-width: 64em) {
	section.slogan p { line-height: 2em; font-weight: bold; margin-bottom: 1em; }
}

section.top_news { background: #f5f5f5; padding: 2em 0; }
section.top_news h1.section_title { white-space: nowrap; overflow: hidden; width: 100%; font-weight: bold; font-size: 2.3em; }
section.top_news h1.section_title:after { background-color: #898989; content: ""; display: inline-block; height: 1px; position: relative; vertical-align: middle; left: 0.3em; width: 100%; }
section.top_news a.section_link { background: #bfa161; padding: 0.7rem 1.5rem; margin-top: 0.5em; }
section.top_news a.section_link:hover { background: #00acc0; }
section.top_news .orbit .orbit-controls {  width: 60px;  position: relative; }
section.top_news .orbit .orbit-controls .orbit-previous { padding: 0.1em 0.5em; background: #bfa161; border-radius: 3px; }
section.top_news .orbit .orbit-controls .orbit-previous:hover { background: #00acc0; }
section.top_news .orbit .orbit-controls .orbit-next { padding: 0.1em 0.5em; background: #bfa161; border-radius: 3px; }
section.top_news .orbit .orbit-controls .orbit-next:hover { background: #00acc0; }
section.top_news .orbit .orbit-controls { float: right; }
section.top_news .orbit { padding: 1em 2em 0 2em; }
section.top_news .orbit h3 { font-weight: bold; color: #4a4a4a; font-size: 1.5em; line-height: 1.5em; margin: 0; }
section.top_news .orbit p { color: #4a4a4a; line-height: 1.5em; margin: 0; }
@media screen and (max-width: 63.9375em) {
	section.top_news h1.section_title { font-size: 1.5em; }
	section.top_news a.section_link { font-size: 0.8em; padding: 0 0.3em; line-height: 2em; margin-top: 0.35em; }
	section.top_news .orbit { padding: 0.5em; }
}

section.what_is_step { padding: 2em 0; }
section.what_is_step h1.section_title { white-space: nowrap; overflow: hidden; width: 100%; font-weight: bold; font-size: 2.3em; color: #bfa161; margin-bottom: 1em; }
section.what_is_step h1.section_title:after { background-color: #898989; content: ""; display: inline-block; height: 1px; position: relative; vertical-align: middle; left: 0.3em; width: 100%; }
section.what_is_step .inner { position: relative; }
section.what_is_step .inner img { width: 100%; }
section.what_is_step .inner .box { position: absolute; width: 400px; top: 15%; right: -300px; background: white; border: 2px solid #F0F0F0; }
section.what_is_step .inner .box h2 { color: #bfa161; font-size: 2em; font-weight: bold; padding: 0.5em; padding-bottom: 0.2em; margin: 0; }
section.what_is_step .inner .box p { padding: 0 1em; font-size: 1.1em; }
section.what_is_step .inner .box a { display: inline-block; width: 50%; float: left; text-align: center; color: black; padding: 1em 0; transition: all ease 0.5s; }
section.what_is_step .inner .box a:hover { background: #bfa161; color: white; transition: all ease 0.5s; }
section.what_is_step .inner .box a.link_1 { border-top: 2px solid #F0F0F0; border-right: 2px solid #F0F0F0; }
section.what_is_step .inner .box a.link_2 { border-top: 2px solid #F0F0F0; }
section.what_is_step .inner .box a.link_3 { border-top: 2px solid #F0F0F0; border-right: 2px solid #F0F0F0; }
section.what_is_step .inner .box a.link_4 { border-top: 2px solid #F0F0F0; background: #bfa161; color: white; }
section.what_is_step .inner .box .clear { clear: both; }
@media screen and (max-width: 63.9375em) {
	section.what_is_step h1.section_title { font-size: 1.5em; }
	section.what_is_step .inner .box h2 { font-size: 1.5em; }
}
@media screen and (max-width: 39.9375em) { 
	section.what_is_step .inner .box { position: relative; width: 100%; height: auto; margin-top: 1em; top: auto; right: auto; } 
}
@media screen and (min-width: 40em) and (max-width: 63.9375em) { 
	section.what_is_step .inner .box { right: -100px; } 
} 

section.glance { padding: 2em 0; padding-bottom: 0; }
section.glance h1.section_title { white-space: nowrap; overflow: hidden; width: 100%; font-weight: bold; font-size: 2.3em; color: #4a4a4a; margin-bottom: 1em; }
section.glance h1.section_title:after { background-color: #898989; content: ""; display: inline-block; height: 1px; position: relative; vertical-align: middle; left: 0.3em; width: 100%; }
section.glance a.section_link { background: #bfa161; padding: 0.7rem 1.5rem; margin-top: 0.5em; }
section.glance a.section_link:hover { background: #00acc0; }
section.glance .box { box-shadow: 0 0 2px 0px black; margin-bottom: 2em; border-radius: 3px; overflow: hidden; transition: all ease 0.5s; }
section.glance .box img { width: 100%; }
section.glance .box a.inner { display: inline-block; padding: 1em; color: #4a4a4a; transition: all ease 0.5s; }
section.glance .box a.inner h3 { font-weight: bold; font-size: 1.2em; margin-bottom: 0.3em; }
section.glance .box a.inner span { font-weight: bold; font-size: 0.9em; color: #bfa161; transition: all ease 0.5s; }
section.glance .box a.inner p { margin: 0; font-size: 0.9em; }
section.glance .box:hover { background: #bfa161; transition: all ease 0.5s; }
section.glance .box:hover a.inner { color: #ffffff; transition: all ease 0.5s; }
section.glance .box:hover a.inner span { color: #4a4a4a; transition: all ease 0.5s; }
@media screen and (max-width: 63.9375em) {
	section.glance h1.section_title { font-size: 1.5em; }
	section.glance a.section_link { font-size: 0.8em; padding: 0 0.3em; line-height: 2em; margin-top: 0.35em; }
}

section.speakers { background: #f5f5f5; padding: 2em 0; }
section.speakers h1.section_title { white-space: nowrap; overflow: hidden; width: 100%; font-weight: bold; font-size: 2.3em; color: #bfa161; margin-bottom: 1em; }
section.speakers h1.section_title:after { background-color: #898989; content: ""; display: inline-block; height: 1px; position: relative; vertical-align: middle; left: 0.3em; width: 100%; }
section.speakers h1.section_title sup { font-size: 0.6em; }
section.speakers a.section_link { background: #bfa161; padding: 0.7rem 1.5rem; margin-top: 0.5em; }
section.speakers a.section_link:hover { background: #00acc0; }
section.speakers .tabs { border: none; background: none; }
section.speakers .tabs .tabs-title { margin-bottom: 1em; }
section.speakers .tabs .tabs-title a { color: black; padding: 0; margin-right: 1em; position: relative; padding-bottom: 0.5em; font-size: 0.9em;  }
section.speakers .tabs .tabs-title a:hover { background: none; }
section.speakers .tabs .tabs-title a:focus { background: none; }
section.speakers .tabs .tabs-title a:after { content: ''; width: 1px; height: 1em; top: 0; right: -0.5em; position: absolute; background: #bfa161; }
section.speakers .tabs .tabs-title:last-of-type a:after { content: none; }
section.speakers .tabs .tabs-title.is-active a { font-weight: bold; background: none; border-bottom: 1px solid black; }
section.speakers .tabs-content { background: none; border: none; }
section.speakers .tabs-content .tabs-panel { padding: 0; }
section.speakers .tabs-content .tabs-panel.is-active {}
section.speakers .tabs-content .tabs-panel .speackers_slick {}
section.speakers .tabs-content .tabs-panel .speackers_slick .item { margin: 0 1em; background: white; text-align: center; border-radius: 3px; overflow: hidden; height: 390px; }
section.speakers .tabs-content .tabs-panel .speackers_slick .item img { width: 100%; margin-bottom: 1em; }
section.speakers .tabs-content .tabs-panel .speackers_slick .item h4 { font-weight: bold; font-size: 1em; color: #bfa161; height: 2.5em; }
section.speakers .tabs-content .tabs-panel .speackers_slick .item h5 { font-size: 0.75em; color: #4a4a4a; line-height: 1.5em; height: 4em; margin-left: 0.5em; margin-right: 0.5em; }
section.speakers .tabs-content .tabs-panel .speackers_slick .item a.social { color: #B9B9B9; font-size: 0.8em; margin: 0 0.5em 1em 0.5em; display: inline-block; }
section.speakers ul.slick-dots { display: block; text-align: center; margin: 1em 0; }
section.speakers ul.slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
section.speakers ul.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; padding: 5px; cursor: pointer; color: transparent; border: 0; outline: none; background: transparent; }
section.speakers ul.slick-dots li button:before { font-family: 'slick'; font-size: 6px; line-height: 20px; position: absolute; top: 0; left: 0; width: 20px; height: 20px; content: '•'; text-align: center; opacity: .25; color: black; -webkit-font-smoothing: antialiased; }
section.speakers ul.slick-dots li button:before { font-family: 'slick'; font-size: 38px; line-height: 20px; position: absolute; top: 0; left: 0; width: 20px; height: 20px; content: '•'; text-align: center; opacity: .25; color: black; -webkit-font-smoothing: antialiased; }
section.speakers ul.slick-dots li.slick-active button:before { opacity: 1 ; color: #bfa161; }
@media screen and (max-width: 63.9375em) {
	section.speakers h1.section_title { font-size: 1.3em; }
	section.speakers a.section_link { font-size: 0.8em; padding: 0 0.3em; line-height: 2em; margin-top: 0.35em; }
}

section.stories { padding: 2em 0; padding-bottom: 0; }
section.stories h1.section_title { white-space: nowrap; overflow: hidden; width: 100%; font-weight: bold; font-size: 2.3em; color: #4a4a4a; margin-bottom: 1em; }
section.stories h1.section_title:after { background-color: #898989; content: ""; display: inline-block; height: 1px; position: relative; vertical-align: middle; left: 0.3em; width: 100%; }
section.stories a.section_link { background: #bfa161; padding: 0.7rem 1.5rem; margin-top: 0.5em; }
section.stories a.section_link:hover { background: #00acc0; }
section.stories .box { box-shadow: 0 0 2px 0px black; margin-bottom: 2em; border-radius: 3px; overflow: hidden; }
section.stories .box img { width: 100%; }
section.stories .box .inner { display: inline-block; padding: 1em; color: #4a4a4a; transition: all ease 0.5s; }
section.stories .box .inner img { width: auto; }
section.stories .box .inner span { font-size: 0.7em; color: #4a4a4a; margin-left: 0.5em; }
section.stories .box .inner h3 { font-weight: bold; font-size: 1em; margin: 0.4em 0; line-height: 1.1em; height: 2.3em; overflow: hidden; }
section.stories .box .inner p { margin: 0; font-size: 0.9em; line-height: 1.5em; height: 5.5em; overflow: hidden; }
section.stories .box .inner a { color: #bfa161; font-weight: bold; font-size: 0.8em; display: inline-block; margin-top: 1em; }
@media screen and (max-width: 63.9375em) {
	section.stories h1.section_title { font-size: 1.5em; }
	section.stories a.section_link { font-size: 0.8em; padding: 0 0.3em; line-height: 2em; margin-top: 0.35em; }
}


section.video { background: #f5f5f5; padding: 3em 0; }
section.video video { width: 100%; height: 100%; }
section.video h3 { font-weight: bold; font-size: 2em; margin: 0; color: #4a4a4a; }
section.video p { color: #686868; line-height: 2em; font-size: 1.1em; }
section.video p.date { font-size: 0.8em; margin-bottom: 0.2em; color: black; }
section.video a { display: inline-block; padding: 1em 1.2em; margin-right: 2em; border: 1px solid #686868; border-radius: 50%; color: #686868; }
@media screen and (max-width: 63.9375em) {
	section.video p.date { margin-top: 1em; }
	section.video h3 { font-size: 1.5em; }
	section.video video { height: auto; }
}

section.partners { padding: 2em 0; padding-bottom: 0; }
section.partners h1.section_title { white-space: nowrap; overflow: hidden; width: 100%; font-weight: bold; font-size: 2.3em; color: #bfa161; margin-bottom: 1em; }
section.partners h1.section_title:after { background-color: #898989; content: ""; display: inline-block; height: 1px; position: relative; vertical-align: middle; left: 0.3em; width: 100%; }
section.partners a.section_link { background: #bfa161; padding: 0.7rem 1.5rem; color: white; margin-top: 0.5em; }
section.partners a.section_link:hover { background: #00acc0; }
section.partners a { color: black; }
section.partners img { width: 100%; }
section.partners a h6 { font-size: 0.8em; height: 5em; }
section.partners .logo_slicks .item { padding: 1em; }
section.partners .logo_slicks_arrow_ph { width: 100%; height: 100%; text-align: center; display: flex; align-items: center; justify-content: center; }
section.partners .logo_slicks_arrow_ph a.logo_slicks_arrow { color: #bfa161; font-size: 2em; }
@media screen and (max-width: 63.9375em) {
	section.partners h1.section_title { font-size: 1.5em; }
	section.partners a.section_link { font-size: 0.8em; padding: 0 0.3em; line-height: 2em; margin-top: 0.35em; }
}

section.representation { padding: 2em 0; }
section.representation h1.section_title { white-space: nowrap; overflow: hidden; width: 100%; font-weight: bold; font-size: 2.3em; color: #4a4a4a; margin-bottom: 1em; }
section.representation h1.section_title:after { background-color: #898989; content: ""; display: inline-block; height: 1px; position: relative; vertical-align: middle; left: 0.3em; width: 100%; }
section.representation .cover { position: relative; }
section.representation .cover img { width: 100%; }
section.representation .cover .pulse-button { position: absolute; display: table-cell; width: 18px; height: 18px; line-height: 2px; font-size: 1.5em; font-weight: bold; color: #9A7838; border: none; border-radius: 100%; vertical-align: middle; background: #9A7838; }
section.representation .cover .pulse-button span { border: none; }
@media screen and (max-width: 63.9375em) {
	section.representation .cover .pulse-button { width: 10px; height: 10px; font-size: 0.8em; }
	section.representation h1.section_title { font-size: 1.5em; }
}

section.footer { background: #2f2f2f; padding: 3em 0; color: #7f7f7f; }
section.footer .cell p { margin-bottom: 1em; text-align: justify; font-size: 1em; }
section.footer .cell p:last-of-type { margin: 0; }
section.footer h6 { color: white; }
section.footer form {}
section.footer form .input-group  { background: #353535; border: 1px solid #3e3e3e; border-radius: 5px; }
section.footer form .input-group .input-group-label { background: none; color: #adadad; border: none; padding: 0 0.5em; }
section.footer form .input-group .input-group-field { border: none; padding: 0.5em; font-size: 0.9em; height: 2em; background: none; color: #adadad; }
section.footer form .input-group .input-group-field:focus { box-shadow: none; }
section.footer form .input-group .input-group-field::-webkit-input-placeholder { color:#535353;}
section.footer form .input-group .input-group-field:-ms-input-placeholder { color:#535353;}
section.footer form .input-group .input-group-field::placeholder { color:#535353;}
section.footer form button { background: #bfa161; margin: 0;}
@media screen and (max-width: 63.9375em) {
	section.footer h6 { margin-top: 2em; }
	section.footer form { margin-bottom: 2em; }
}

footer { background: #282828; padding: 1.5em 0; color: #969696; font-size: 0.8em; }
footer a { color: #bfa161; }
footer a.social { color: white; margin-left: 1.5em; }
footer a.social:hover { color:#00acc0; }
@media screen and (max-width: 63.9375em) {
	footer a.social {  margin: 1em 1em 0 1em; display: inline-block; }
}











section.page_header {  }
section.page_header .inner_container { position: relative; }
section.page_header .inner_container img { width: 100%; }
section.page_header .inner_container .inner { position: absolute; left: 0; width: 100%; top: 60%; }
section.page_header .inner_container .inner .bg { float: left; padding-right: 3em; color: white; border-radius: 5px;}
section.page_header .inner_container .inner .bg { background: -moz-linear-gradient(left,  rgba(0,172,192,0.8) 0%, rgba(0,172,192,0.8) 75%, rgba(0,172,192,0) 100%); background: -webkit-linear-gradient(left,  rgba(0,172,192,0.8) 0%,rgba(0,172,192,0.8) 75%,rgba(0,172,192,0) 100%); background: linear-gradient(to right,  rgba(0,172,192,0.8) 0%,rgba(0,172,192,0.8) 75%,rgba(0,172,192,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc00acc0', endColorstr='#0000acc0',GradientType=1 ); }
section.page_header .inner_container .inner .bg a { color: white; font-weight: bold; display: inline-block; padding: 0.75em 1em; }
section.page_header .inner_container .inner .bg a:last-of-type { color: black; }
@media screen and (max-width: 63.9375em) {
	section.page_header .inner_container .inner { display: none; }
}


section.page_content { padding: 2em 0; }
section.page_content h1.section_title { white-space: nowrap; overflow: hidden; width: 100%; font-weight: bold; font-size: 2.3em; color: #bfa161; margin-bottom: 1em; }
section.page_content h1.section_title:after { background-color: #898989; content: ""; display: inline-block; height: 1px; position: relative; vertical-align: middle; left: 0.3em; width: 100%; }
section.page_content h2 { font-size: 1.5em; font-weight: bold; color: #4a4a4a; }
section.page_content p { text-align: justify; color: #4a4a4a; line-height: 1.7em; }
section.page_content p span { font-weight: bold; color: #bfa161; }
section.page_content img { width: 100%; }
section.page_content a { color: #bfa161; border-bottom: 1px dotted #bfa161; }
section.page_content a.button { background: #bfa161; color: #ffffff; border: 2px solid #bfa161; border-radius: 3px; padding: 0.7rem 2rem; }
section.page_content a.button.hollow { background: transparent; color: #bfa161; border: 2px solid #bfa161; border-radius: 3px; padding: 0.7rem 2rem; }
section.page_content ul.accordion li { margin-bottom: 1em; border-radius: 3px; overflow: hidden; }
section.page_content ul.accordion li div.accordion-content { border: 1px solid #e5e5ca; border-top: none; }
section.page_content ul.accordion li a.accordion-title { color: #4a4a4a; font-weight: bold; font-size: 1.2em; transition: all ease 0.5s; border: 1px solid #e5e5ca; border-radius: 3px; }
section.page_content ul.accordion li.is-active a.accordion-title { color: white; background: #bfa161; }
section.page_content ul.accordion li a.accordion-title:focus { color: white; background: #bfa161; transition: all ease 0.5s; }
section.page_content ul.accordion li a.accordion-title:hover { color: white; background: #bfa161; transition: all ease 0.5s; }

section.page_content form { width: 100%; }
section.page_content form input.button { background: #00acc0; }
section.page_content form span.req { color: red; font-size: 0.8em; }
section.page_content form .captcha img { width: auto; }
section.page_content .contact_item { margin: 2em 0; }
section.page_content .contact_item:first-of-type { margin-top: 0; }
section.page_content .contact_item span { color: #747474; }
section.page_content .contact_item p { margin: 0; font-weight: bold; line-height: 1.3em; }
section.page_content .contact_item .icon { float: right; width: 3em; height: 3em; line-height: 3em; background: #00acc0; border-radius: 10px; text-align: center; margin-right: 1em; color: white; }
section.page_content .contact_item .icon i { font-size: 1em; }

section.page_content .speaker_item { text-align: center; box-shadow: 0 0 2px 0px black; margin-bottom: 2em; border-radius: 3px; overflow: hidden; }
section.page_content .speaker_item img { width: 100%; margin-bottom: 1em; }
section.page_content .speaker_item h4 { font-weight: bold; font-size: 1em; color: #bfa161; }
section.page_content .speaker_item h5 { font-size: 0.75em; color: #4a4a4a; line-height: 1.5em; height: 3em; margin-bottom: 0.5em; }
section.page_content .speaker_item a { border: none; }
section.page_content .speaker_item a.social { color: #B9B9B9; font-size: 0.8em; margin: 0 0.5em 1em 0.5em; display: inline-block; }
section.page_content a.left_spacer { margin-left: 1em; }

section.page_content a.sidebar_link { background: #F6F2F3; color: #4a4a4a; font-weight: bold; text-align: left; border: none; padding: 1.2em; margin-bottom: 0.75em; transition: all ease 0.5s; }
section.page_content a.sidebar_link:hover { color: white; background: #bfa161; transition: all ease 0.5s; }
section.page_content a.sidebar_link_active { color: white; background: #bfa161; }

section.page_content_nav {}
section.page_content_nav a { display: inline-block; background: #ffffff; padding: 0.5em 0.75em 0.2em 0.75em; margin-right: 1em; position: relative; color: #4a4a4a; border-radius: 3px 3px 0 0; }
section.page_content_nav a:after { content:''; position: absolute; right: -0.7em; top: 13px; width: 2px; height: 16px; background: #bfa161; }
section.page_content_nav a:last-of-type:after { content: none; }
section.page_content_nav a.active { background: #F2F6F9; font-weight: bold; }
section.page_content_nav a:hover { background: #F2F6F9; }

section.page_content_2 { background: #F2F6F9; padding: 2em 0; }
section.page_content_2 .organizer_item { margin-bottom: 2em; }
section.page_content_2 .organizer_item .box_logo { background: white; height: 100%; padding: 1em; margin-right: 3px; text-align: center; border-radius: 3px 0 0 3px; display: flex; align-items: center; justify-content: center; }
section.page_content_2 .organizer_item .box_logo img { width: 100%; }
section.page_content_2 .organizer_item .box { background: white; padding: 1em 0; height: 100%; border-radius: 0 3px 3px 0; }
section.page_content_2 .organizer_item .box h3 { color: #bfa161; border-bottom: 3px solid #F2F6F9; padding: 0 1em; padding-bottom: 0.5em; font-weight: bold;  }
section.page_content_2 .organizer_item .box p { padding: 1em 1em 0.5em 1em; margin: 0; }
section.page_content_2 .organizer_item .box a { color: #bfa161;  }
section.page_content_2 .gallery_image_item { display: inline-block; position: relative; margin-bottom: 2em; }
section.page_content_2 .gallery_image_item img { width: 100%; }
section.page_content_2 .gallery_image_item .cover { position: absolute; width: 80%; height: 80%; top: 10%; left: 10%; background: #bfa161; color: white; display: flex; align-items: center; justify-content: center; text-align: center; padding: 1em; opacity: 0; transition: all ease 0.7s; }
section.page_content_2 .gallery_image_item:hover .cover { opacity: 1; transition: all ease 0.7s; }
section.page_content_2 .gallery_video_item { display: inline-block; background: white;} 
section.page_content_2 .gallery_video_item h3 { color: #bfa161; font-size: 1.4em; font-weight: bold; padding: 0.5em 1em 0 1em; }
section.page_content_2 .gallery_video_item h4 { color: #4a4a4a; font-size: 1em; padding: 0em 1.5em 0.2em 1.5em; }
section.page_content_2 .gallery_video_item .inner { position: relative; } 
section.page_content_2 .gallery_video_item .inner img { width: 100%; }
section.page_content_2 .gallery_video_item .inner .cover { position: absolute; width: 100%; height: 100%; top: 0%; left: 0%; color: white; display: flex; align-items: center; justify-content: center; text-align: center; font-size: 4em; }

section.page_content_3 { background: #F4F4F4; padding: 2em 0; }
section.page_content_3 h4 { color: #bfa161; font-weight: bold; font-size: 2em; }
section.page_content_3 p { color: #6c6c6c; }
section.page_content_3 .past_step_item { background: white; border-radius: 5px; padding: 1em; margin-bottom: 2em; }
section.page_content_3 .past_step_item img { width: 100%; }
section.page_content_3 .past_step_item h2 { color: #bfa161; font-size: 1.3em; font-weight: bold; margin: 0; }
section.page_content_3 .past_step_item h3 { font-size: 1.3em; font-weight: bold; color: #00acc0; margin: 0; }
section.page_content_3 .new_step { background: #2E2C2D; width: 100%; border-radius: 5px; padding: 1em; display: flex; align-items: flex-end; justify-content: end; }
section.page_content_3 .new_step h5 { color: white; }
section.page_content_3 .new_step h5 span{ color: #bfa161; }

section.page_content_4 { background: #F4F4F4; padding: 1em 0; }
section.page_content_4 .item { font-size: 0.9em; margin-bottom: 1em; padding-bottom: 1em; border-bottom: 1px solid #ccc; }
section.page_content_4 .item:last-of-type { margin-bottom: 0; border-bottom: 0; padding-bottom: 0; }
section.page_content_4 .item h2 { color: #00acc0; font-size: bold; font-size: 2em; }
section.page_content_4 .item span { color: #bfa161; font-weight: bold; }

section.page_sidebar { background: #F4F4F4; padding: 1em; margin-bottom: 2em; }
section.page_sidebar h1.section_title { white-space: nowrap; overflow: visible; width: 100%; font-weight: bold; font-size: 1.2em; color: #4a4a4a; margin-bottom: 1.5em; position: relative; }
section.page_sidebar h1.section_title:after { background-color: #bfa161; content: ""; display: inline-block; height: 2px; position: absolute; width: 5em; left: 0; bottom: -0.2em; }
section.page_sidebar a { display: inline-block; margin-bottom: 1em; border: none; }
section.page_sidebar a:last-of-type { margin: 0; }
section.page_sidebar h3 { font-size: 0.9em; font-weight: bold; color: #4a4a4a; padding-left: 1em; }
section.page_sidebar span { display: inline-block; font-size: 0.9em; padding-left: 1em; color: #bfa161; }

section.page_content.slim { padding-bottom: 0; }
section.page_content.slim h1.section_title { margin-bottom: 0; }
@media screen and (max-width: 63.9375em) {
	section.page_content h1.section_title { font-size: 1.5em; }
}

section .pagination {}
section .pagination ul { margin-left: 0; margin-right: 0; }
section .pagination ul li { border: 1px solid #979797; margin-right: 0.5em; }
section .pagination ul li span { padding: .1875rem .625rem; color: white; background: #bfa161; display: inline-block; } 